@font-face {
 font-family:"Philosopher"; 
 src:url('fonts/Philosopher-Regular.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"Fengardo"; 
 src:url("fonts/FengardoNeue-Regular.otf") format('opentype'),
 url("fonts/fonts/FengardoNeue-Black.otf") format('opentype'); 
 font-display:auto
}

body {background:#17171c; font-family:"Fengardo"}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:2px solid darkcyan}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
hr {border:1px solid moccasin; opacity:1}
h1 {font-size:8vw; color:moccasin; font-weight:bold}
h2 {font-size:25px; text-transform:uppercase; color:oldlace; text-align:center; font-weight:bold; 
border-top:2px solid moccasin; border-bottom:2px solid moccasin; padding:5px}
p {font-size:22px; color:oldlace; font-weight:bold; padding:10px}
a {color:oldlace}
footer {background:black; border-top:2px solid darkcyan; padding:15px 0; font-size:20px}
footer nav a {color:moccasin; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:2.8vw}
	h2 {font-size:30px}
	p {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

